# Uses of Class
org.apache.felix.http.base.internal.runtime.dto.RegistryRuntime

Packages that use RegistryRuntime
Package
Description
org.apache.felix.http.base.internal.runtime.dto
org.apache.felix.http.base.internal.whiteboard

## Uses of RegistryRuntime in org.apache.felix.http.base.internal.runtime.dto

Constructors in org.apache.felix.http.base.internal.runtime.dto with parameters of type RegistryRuntime
Modifier
Constructor
Description
``
`RuntimeDTOBuilder(RegistryRuntime registry, org.osgi.framework.dto.ServiceReferenceDTO srDTO)`

## Uses of RegistryRuntime in org.apache.felix.http.base.internal.whiteboard

Methods in org.apache.felix.http.base.internal.whiteboard that return RegistryRuntime
Modifier and Type
Method
Description
`RegistryRuntime`
WhiteboardManager.`getRuntimeInfo()`